# Interface AutopilotInfo

interface AutopilotInfo {
engaged: boolean;
mode: null | string;
options: AutopilotOptions;
state: null | string;
target: null | number;
}

- Defined in autopilotapi.ts:459

##### Index

### Properties

engaged
mode
options
state
target

## Properties

### engaged

engaged: boolean

- Defined in autopilotapi.ts:464

### mode

mode: null | string

- Defined in autopilotapi.ts:462

### options

options: AutopilotOptions

- Defined in autopilotapi.ts:460

### state

state: null | string

- Defined in autopilotapi.ts:463

### target

target: null | number

- Defined in autopilotapi.ts:461